@charset "gb2312";
/* CSS Document */

body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ul,li{ margin:0px; padding:0px; list-style-type: none; }
.ym{ background-image: url(../domaincuxiao_files/banner_1.jpg); background-repeat: no-repeat; background-position: center; height: 477px; }
.ym_bg { background-image: url(../domaincuxiao_files/banner_bg.jpg); background-repeat: no-repeat; background-position: center; height: 625px; }
.ym_title { width: 990px; margin-right: auto; margin-left: auto; }
.ym_title_bg { background-color: #fff8e6; width: 989px; margin-right: auto; margin-left: auto; padding-bottom: 20px; border-bottom-width: 10px; border-bottom-style: solid; border-bottom-color: #ffb77c; }
.ym_1{ background-color: #ffedc3; border-top-width: 1px; border-top-style: dashed; border-top-color: #ffb965; width: 930px; margin-right: auto; margin-left: auto; height: 34px; line-height: 34px; }
.ym_1_2{ background-color: #fff8e6; border-top-width: 1px; border-top-style: dashed; border-top-color: #ffb965; width: 930px; margin-right: auto; margin-left: auto; height: 34px; line-height: 34px; }
.ym_1_3{ background-color: #fff8e6; border-top-width: 1px; border-top-style: dashed; border-top-color: #ffb965; width: 930px; margin-right: auto; margin-left: auto; height: 34px; line-height: 34px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #ffb965; }
.ym_2{ width:340px; float:left;}
.ym_2_1{ width:160px; float:left; }
.ym_hongzi{ font-size: 14px; color: #FF0000; padding-left: 20px; font-weight: normal; }
.ym_hongzi_1{ font-size: 14px; color: #FF0000; font-weight: normal; }
.ym_xhx{ font-size: 14px; color: #333333; padding-left: 20px; font-weight: normal; text-decoration: line-through; }
.ym_hz{ font-size: 14px; color: #333333; padding-left: 20px; font-weight: normal;  }


#YM a:hover { background-image: url(../domaincuxiao_files/an_2.png); background-repeat: no-repeat; width: 67px; padding-right: 10px; }
#YM a { width: 67px; height: 24px; line-height: 23px; overflow: hidden; color: rgb(255, 255, 255); display: block; text-align: center; float: left; margin-top: 5px; text-decoration: none; border-radius:4px; background-image: url(../domaincuxiao_files/an_1.png); padding-right: 10px; }
.wz{text-align:center; margin-right: auto; margin-left: auto;line-height: 54px; padding-top:20px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:30px; color:#FFF; text-shadow:#FFF;}
.wz_1{background-color: #fff8e6; width: 989px; margin-right: auto; margin-left: auto; padding-bottom: 20px; border-bottom-width: 10px; border-bottom-style: solid; border-bottom-color: #ffb77c; }
.wz_test{  width: 989px; margin-right: auto; margin-left: auto; padding-bottom: 20px;  height:auto;}
.wz_test_1{ text-align:center; font-size:14px; line-height:40px; width:500px; border-bottom-color:#930; background-color:#fff8e6; float:left; padding-left:30px; padding-top:30px;}
.wz_test_2{ text-align:center; font-size:14px; line-height:40px; padding-right:30px; background-color: #fff8e6; padding-top:30px;}